Browsing Danish translation

172 of 172 results
172.
Authentication is required to run Settings editor for LightDM GTK+ Greeter
Autentifikation kræves for at køre indstillingsredigering for LightDM GTK+ Greeter
Translated by scootergrisen on 2017-06-24
Located in ../com.ubuntu.pkexec.lightdm-gtk-greeter-settings.policy.in.h:1
172 of 172 results

No translation group has been assigned.

You are not logged in. Please log in to work on translations.